{
    "(i.e name)" = "(p.e. nom)";
    "(i.e popupValue)" = "(p.e. popupValue)";
    "(i.e. categoryID)" = "(p.e. categoryID)";
    "2nd Row" = "2è Rangée";
    "3rd Row" = "3è Rangée";
    "712 pt. W x 592 pt. H" = "712 pt. W x 592 pt. H";
    "A4 - A5" = "A4 - A5";
    "Absolute path" = "Chemin absolu";
    "Act as Live Table" = "Agir comme une Live Table";
    After = "Après";
    "Align.:" = "Align.:";
    "Alignment:" = "Alignement:";
    All = Tous;
    "All paper, font, and column sizes are specified in points (1/72 of an inch)." = "Toutes les tailles de papier, polices et colonnes sont exprimées en points (1/72 de pouce).";
    "Allow Dynamic Text" = "Autoriser Texte Dynamique";
    "Alternate Row Color" = "Alterner les Couleurs des Rangées";
    "Alternate:" = "Alterner :";
    Appearance = Apparance;
    Ascending = Ascendant;
    "Automated Layout" = "Layout Automatisé";
    Average = Moyen;
    Back = Retour;
    Background = Fond;
    "Background:" = "Fond :";
    Ballot = Ballot;
    Before = Avant;
    "Behavior:" = "Comportement :";
    Both = "Les Deux";
    Bottom = "En Bas";
    "Bottom Left" = "En Bas à Gauche";
    "Bottom Line:" = "Ligne du Bas :";
    "Bottom Right" = "En Bas à Droite";
    "Bottom:" = "En Bas :";
    Box = "Boîte";
    Button = Bouton;
    Cancel = Annuler;
    Center = Centre;
    "Change..." = "Changer...";
    Check = Marque;
    "Chosen Columns" = "Colonnes Choisies";
    "Choukei 3 Envelope (Landscape)" = "Enveloppe Choukei 3 (Paysage)";
    Close = Fermer;
    Code = Code;
    "Collapse All" = "Réduire Tout";
    "Color:" = "Couleur :";
    "Column Description" = "Description de la Colonne";
    Columns = Colonnes;
    "Columns:" = "Colonnes :";
    "Comma Space" = "Virgule Espace";
    Compare = Comparer;
    "Comparison Value:" = "Valeur de Comparaison :";
    "Configure Appearance" = "Configurer l'Apparance";
    "Configure Columns" = "Configure Columns";
    "Copies:" = "Copies :";
    "Corner:" = "Coin :";
    Create = "Créer";
    "Create Table Columns" = "Créer des Colonnes de Tableau";
    Criteria = "Critères";
    "Current Date" = "Date Actuelle";
    DB = DB;
    "Dash:" = "Tiret :";
    "Data Row" = "Rangée de Données";
    "Data Set" = "Ensemble de Données";
    Database = "Base de Données";
    Date = Date;
    "Date Range" = "Plage de Dates";
    "Default  Image Name:" = "Nom d'Image par Défaut :";
    Descending = Descendant;
    Description = Description;
    "Description for User" = "Description pour l'Utilisateur";
    Easy = Facile;
    Edit = Modifier;
    "Edit Dynamic Text" = "Modifier Texte Dynamique";
    "Edit..." = "Modifier...";
    "Element Choice" = "Choix d'Elément";
    "Element Name" = "Nom d'Elément";
    Embedded = "Intégré";
    "End Date Key:" = "Clé de Date de Fin :";
    Envelope = Enveloppe;
    "Evaluate entire text as mathematical expression " = "Traiter tout le texte comme une expression mathématique ";
    "Exact Number or Text" = "Nombre Exact ou Texte";
    Examples = Exemples;
    "Expand All" = "Agrandir Tout";
    "F-Script" = "F-Script";
    "F-Script:" = "F-Script :";
    "Fetch objects directly from the database. Select the kind of objects you want and optional specify fitering criteria" = "Récupérer les objets directement de la base de données. Sélectionnez le type d'objets que vous désirez et définissez éventuellement des critères de filtrage";
    Field = Champ;
    "Field is false" = "Le champ est faux";
    "Field is true" = "Le champ est vrai";
    "Field:" = "Champ :";
    Fields = Champs;
    "Fills Background" = "Remplit l'Arrière-Plan";
    "Filtering Criteria" = "Critères de Filtrage";
    "Font:" = "Police :";
    "Font\U2026" = "Police\U2026";
    "Format:" = "Format :";
    "Formatter:" = "Formateur :";
    "Found Element Names" = "Noms des Eléments Trouvés";
    "From:" = "De :";
    "Gathering Data..." = "Rassemblement des Données...";
    "Get objects from:" = "Obtenir les objets de :";
    "Get objects that are related to the object in the parent row or page in a single page layout. Specify the relationship." = "Obtenir les objets en rapport avec l'objet de la rangée ou de la page parente dans un layout à page unique. Spécifiez la relation.";
    "Grid Size:" = "Taille de la Grille :";
    "Group By" = "Grouper Par";
    "Group By:" = "Grouper Par :";
    "Header Row" = "Rangée d'Entête";
    "Heavy Ballot" = "Heavy Ballot";
    "Heavy Check" = "Heavy Check";
    "Height:" = "Hauteur :";
    "Hide if only 1 page" = "Masquer si seulement 1 page";
    "Hide if:" = "Masquer si :";
    "Horizontal:" = "Horizontal :";
    "If valid text, insert" = "Si texte valide, insérer";
    "Image from key" = "Image à partir de la clé";
    Item1 = "Elément1";
    Item2 = "Elément2";
    Item3 = "Elément3";
    Justified = "Justifié";
    "Key Path" = "Chemin de la Clé";
    "Key:" = "Clé :";
    Keypath = "Chemin de la clé";
    "Keypath:" = "Chemin de la clé:";
    Kind = Type;
    "Kind:" = "Type :";
    Label = "Etiquette";
    "Label Sheet" = "Feuille d'Etiquettes";
    "Label Size" = "Taille de l'Etiquette";
    "Label Starting Position:" = "Position de Démarrage de l'Etiquette :";
    "Label printer label" = "Etiquette d'Imprimante à Etiquettes";
    "Label:" = "Etiquette :";
    Layout = Layout;
    Layouts = Layouts;
    Left = Gauche;
    "Left:" = "Gauche :";
    Letter = Lettre;
    Line = Ligne;
    "List from Columns" = "Liste à partir de Colonnes";
    "List printing" = "Impression de Liste";
    "Location:" = "Emplacement :";
    "Make report instead of print layout" = "Créer un rapport au lieu d'un layout d'impression";
    Mandatory = Obligatoire;
    Many = Plusieurs;
    "Mapped Name" = "Nom Mappé";
    "Mapped Names" = "Noms Mappés";
    "Margins:" = "Marges :";
    Max = Max;
    "May require user to enter criteria" = "Peut nécessiter que l'utilisateur entre des critères";
    Menu = Menu;
    "Menu Title Key:" = "Clé de Titre de Menu :";
    Middle = Milieu;
    Min = Min;
    "Min Render Height:" = "Hauteur de Rendu Min :";
    "Multiple Selection" = "Sélection Multiple";
    NSCalendarDate = NSCalendarDate;
    NSData = NSData;
    NSNumber = NSNumber;
    NSString = NSString;
    Name = Nom;
    "Name:" = "Nom :";
    Named = "Nommé";
    "Named Image:" = "Image Nommée :";
    Natural = Naturel;
    Newline = "Nouvelle ligne";
    Next = Suivant;
    "No Data Text:" = "Texte Si Pas de Données :";
    "No Field Data" = "Pas de Données de Champ";
    "No Inspector" = "Pas d'Inspecteur";
    "No Scaling" = "Pas d'Echelle";
    "No Selection" = "Pas de Sélection";
    "No Token Selection" = "Pas de Sélection de Jeton";
    None = Aucun;
    OK = OK;
    Objects = Objets;
    One = Un;
    "Open after save" = "Ouvrir après sauvegarde";
    Orientation = Orientation;
    Other = Autre;
    OtherViews = AutresVues;
    "Padding:" = "Marges Intérieures :";
    "Page Margins" = "Marges de la Page";
    "Page Setup..." = "Configuration de la Page...";
    "Page printing" = "Impression de la page";
    "Paper:" = "Papier :";
    "Parent \"Data Row\" or \"Page\"" = "Parent \"Rangée de Données\" ou \"Page\"";
    "Parent \"Group By\"" = "Parent \"Grouper Par\"";
    "Parent Group By" = "Parent Grouper Par";
    "Parent Row" = "Rangée Parente";
    "Path from key" = "Chemin à partir de la clé";
    "Path:" = "Chemin :";
    "Pin to bottom" = "Fixer au bas";
    "Placeholder:" = "Texte de remplacement :";
    "Popup Menu" = "Menu Popup";
    "Post Data Extraction" = "Après Extraction des Données";
    "Pre Data Extraction" = "Avant Extraction des Données";
    "Prefix:" = "Préfixe :";
    "Preset Labels" = "Etiquettes de Préréglage";
    "Presets..." = "Préréglages...";
    Preview = "Aperçu";
    Print = Imprimer;
    "Prints one template for all objects passed in" = "Imprime un template pour tous les objets passés";
    "Prints one template per object passed in" = "Imprime un template par objet passé";
    "Prints one template per object passed in (i.e Estimate)" = "Imprime un template par objet passé (p.e Devis)";
    "Product ID:" = "ID Produit :";
    Progress = Progression;
    Proportional = Proportionnel;
    "Provide a name" = "Donnez un nom";
    Radio = Radio;
    "Raw SQL" = "SQL Brut";
    Refresh = "Rafraîchir";
    "Relationship:" = "Relation :";
    Reload = Recharger;
    Report = Rapport;
    Reports = Rapports;
    "Result Name:" = "Nom du Résultat :";
    "Resulting Fields" = "Champs Résultants";
    Right = Droite;
    "Right:" = "Droite :";
    "Rows:" = "Rangées :";
    Run = "Exécuter";
    Save = Sauvegarder;
    "Save As..." = "Sauvegarder Sous...";
    "Scale Fit" = "Ajuster à l'Echelle";
    "Scaling:" = "Echelle :";
    Scalling = Echelle;
    Script = Script;
    "Script:" = "Script :";
    "Second Summary Row" = "Deuxième Rangée de Résumé";
    "Select a Layout" = "Sélectionner un Layout";
    "Select a Report" = "Sélectionner un Rapport";
    "Select:" = "Sélectionner :";
    Selected = "Sélectionné";
    Selection = "Sélection";
    Size = Taille;
    "Size:" = "Taille :";
    "Snaps to Grid" = "Aligner sur la Grille";
    "Sort:" = "Trier :";
    "Source:" = "Source :";
    Space = Espace;
    Spacing = Espacement;
    Special = "Spécial";
    "Specify which elements a user can exclude for this report" = "Spécifiez quels éléments un utilisateur peut exclure pour ce rapport";
    Start = Commencer;
    "Start Date Key:" = "Clé de Date de Début :";
    "Start with a blank layout or report" = "Débuter avec un layout ou rapport vierge";
    Static = Statique;
    "Stretch Height to Parent's" = "Etendre la Hauteur à celle du Parent";
    "Stretches Last Row" = "Etend la Dernière Rangée";
    Strings = "Chaînes";
    "Style:" = "Style :";
    Sum = Somme;
    "Summary Row" = "Rangée de Résumé";
    "Summary Row:" = "Rangée de Résumé :";
    Switch = Changer;
    Tab = Tabulation;
    Text = Texte;
    "Text Cell" = "Cellule de Texte";
    "Text Field" = "Champ de Texte";
    "Text Merge:" = "Fusion de Texte  :";
    "Thickness:" = "Epaisseur :";
    "Third Summary Row" = "Troisième Rangée de Résumé";
    "Times New Roman 96 pt." = "Times New Roman 96 pt.";
    Title = Titre;
    "Toggle Lines" = "Alterner les Lignes";
    Top = "Haut";
    "Top Left" = "Supérieur Gauche";
    "Top Line:" = "Ligne Supérieure :";
    "Top Right" = "Supérieur Droit";
    "Top:" = "Haut :";
    "US Letter" = "Lettre US";
    "Unique name to access the user value from within the report using <$userInput.theKeyName$> or userInput valueForKey:'theKeyName'." = "Nom unique pour accéder à la valeur de l'utilisateur à partir du rapport en utilisant <$userInput.theKeyName$> ou userInput valueForKey:'theKeyName'.";
    "Use a name to provide more meaning when selecting the template" = "Utilisez un nom pour donner plus de signification lors de la sélection du template";
    "Use an existing layout or report as a starting point" = "Utiliser un layout existant ou un rapport comme point de départ";
    "Use the objects that are grouped by the 'Group By' parent" = "Utiliser les objets groupés par le parent 'Grouper Par'";
    "Use the objects that the user selected" = "Utiliser les objets que l'utilisateur a sélectionnés";
    "User selection" = "Sélection Utilisateur";
    "Value Key:" = "Clé de Valeur :";
    "Version:" = "Version :";
    "Vertical:" = "Vertical :";
    "Visible Column Name" = "Nom de Colonne Visible";
    Web = Web;
    "What output behavior would you like?" = "Quel type de sortie souhaitez-vous ?";
    "What paper size would you like?" = "Quelle taille de papier souhaitez-vous ?";
    Where = "Où";
    "Where will this layout/report be available in the application?" = "Où ce layout/rapport sera-t-il disponible dans l'application ?";
    "Where:" = "Où :";
    White = Blanc;
    Width = Largeur;
    "Width:" = "Largeur :";
    Window = "Fenêtre";
    "You can also manually configure the appearance using the inspectors." = "Vous pouvez également configurer l'apparence manuellement en utilisant les inspecteurs.";
    "x:" = "x:";
    "y:" = "y:";
}